@charset "ISO-8859-1";
nav {
min-height:0px;
background-repeat:no-repeat;
background-attachment:scroll;
font-size:1em;
}
nav a {
}
nav a:hover {
}
media_nav {
}
header {
min-height:0px;
background-repeat:no-repeat;
background-attachment:scroll;
font-size:1em;
}
header a {
}
header a:hover {
}
media_header {
}
section#logo-coord {

background-repeat:no-repeat;
background-attachment:scroll;
font-family:"cuprum", Arial, Helvetica, sans-serif;
font-size:1.2em;
}
section#logo-coord a {
font-family:"cuprum", Arial, Helvetica, sans-serif;
color:#1d4164;
font-weight:700;
text-decoration:none;
}
section#logo-coord a:hover {
font-family:"cuprum", Arial, Helvetica, sans-serif;
color:#03718c;
font-weight:700;
text-decoration:none;
}
media_section#logo-coord {
}
section#navigation {
min-height:50px;
background-color:#009edb;
background-repeat:no-repeat;
background-attachment:scroll;
font-size:1em;
}
section#navigation a {
}
section#navigation a:hover {
}
media_section#navigation {
background-color:#009edb;
}
section#slider {
background-image:url(slider.jpg) !important;
background-position:center center;
background-repeat:no-repeat;
background-size:cover;
background-attachment:scroll;
font-size:1em;
}
section#slider a {
}
section#slider a:hover {
}
media_section#slider {
}
section#ctn1 {
background-repeat:no-repeat;
background-attachment:scroll;
font-family:"Work Sans", Arial, Helvetica, sans-serif;
font-size:1em;
}
section#ctn1 a {
font-family:"Work Sans", Arial, Helvetica, sans-serif;
color:#03718c;
font-weight:700;
text-decoration:none;
}
section#ctn1 a:hover {
font-family:"Work Sans", Arial, Helvetica, sans-serif;
color:#1d4164;
font-weight:700;
text-decoration:none;
}
media_section#ctn1 {
}
section#ctn2 {
background-repeat:no-repeat;
background-attachment:scroll;
font-size:1em;
}
section#ctn2 a {
}
section#ctn2 a:hover {
}
media_section#ctn2 {
}
section#ctn3 {
background-repeat:no-repeat;
background-attachment:scroll;
font-size:1em;
}
section#ctn3 a {
}
section#ctn3 a:hover {
}
media_section#ctn3 {
}
section#ctn12 {
background-repeat:no-repeat;
background-attachment:scroll;
font-size:1em;
}
section#ctn12 a {
}
section#ctn12 a:hover {
}
media_section#ctn12 {
}
section#presentation {
background-repeat:no-repeat;
background-attachment:scroll;
font-family:"Work Sans", Arial, Helvetica, sans-serif;
font-size:1em;
}
section#presentation a {
font-family:"Work Sans", Arial, Helvetica, sans-serif;
color:#03718c;
font-weight:700;
text-decoration:none;
}
section#presentation a:hover {
font-family:"Work Sans", Arial, Helvetica, sans-serif;
color:#111111;
font-weight:700;
text-decoration:none;
}
media_section#presentation {
}
section#picto {
background-image:url(picto.jpg);
min-height:480px;
background-position:center center;
background-repeat:no-repeat;
background-size:cover;
background-attachment:scroll;
font-family:"cuprum", Arial, Helvetica, sans-serif;
font-size:1.3em;
}
section#picto a {
font-family:"cuprum", Arial, Helvetica, sans-serif;
color:#ffffff;
font-weight:700;
text-transform:uppercase;
}
section#picto a:hover {
font-family:"cuprum", Arial, Helvetica, sans-serif;
color:#009edb;
font-weight:700;
text-transform:uppercase;
text-decoration:none;
}
media_section#picto {
}
section#office {
background-repeat:no-repeat;
background-attachment:scroll;
font-family:"Work Sans", Arial, Helvetica, sans-serif;
font-size:1em;
}
section#office a {
font-family:"Work Sans", Arial, Helvetica, sans-serif;
color:#03718c;
font-weight:700;
}
section#office a:hover {
font-family:"Work Sans", Arial, Helvetica, sans-serif;
color:#111111;
font-weight:700;
text-decoration:none;
}
media_section#office {
}
section#services {
background-repeat:no-repeat;
background-attachment:scroll;
font-family:"Work Sans", Arial, Helvetica, sans-serif;
font-size:1em;
}
section#services a {
font-family:"Work Sans", Arial, Helvetica, sans-serif;
color:#03718c;
font-weight:700;
}
section#services a:hover {
font-family:"Work Sans", Arial, Helvetica, sans-serif;
color:#111111;
font-weight:700;
text-decoration:none;
}
media_section#services {
}
section#conseils {
background-image:url(conseils.jpg);
min-height:600px;
background-position:center center;
background-repeat:no-repeat;
background-size:cover;
background-attachment:scroll;
font-family:"Work Sans", Arial, Helvetica, sans-serif;
font-size:1em;
}
section#conseils a {
}
section#conseils a:hover {
}
media_section#conseils {
}
section#newsletter {
background-repeat:no-repeat;
background-attachment:scroll;
font-family:"Work Sans", Arial, Helvetica, sans-serif;
font-size:1em;
}
section#newsletter a {
font-family:"Work Sans", Arial, Helvetica, sans-serif;
color:#1d4164;
font-weight:700;
}
section#newsletter a:hover {
font-family:"Work Sans", Arial, Helvetica, sans-serif;
color:#009edb;
font-weight:700;
text-decoration:none;
}
media_section#newsletter {
}
section#documents {
background-image:url(documents.jpg);
min-height:430px;
background-position:center center;
background-repeat:no-repeat;
background-size:cover;
background-attachment:scroll;
font-family:"Work Sans", Arial, Helvetica, sans-serif;
font-size:1em;
color:#ffffff;
}
section#documents a {
}
section#documents a:hover {
}
media_section#documents {
}
section#map {
background-repeat:no-repeat;
background-attachment:scroll;
font-size:1em;
}
section#map a {
}
section#map a:hover {
}
media_section#map {
}
section#contact {
min-height:450px;
background-color:#293e51;
background-repeat:no-repeat;
background-attachment:scroll;
font-family:"Work Sans", Arial, Helvetica, sans-serif;
font-size:1em;
color:#ffffff;
}
section#contact a {
font-family:"Work Sans", Arial, Helvetica, sans-serif;
color:#ffffff;
font-weight:700;
text-decoration:none;
}
section#contact a:hover {
font-family:"Work Sans", Arial, Helvetica, sans-serif;
color:#009edb;
font-weight:700;
text-decoration:none;
}
media_section#contact {
background-color:#293e51;
}
footer {
min-height:0px;
background-repeat:no-repeat;
background-attachment:scroll;
font-size:1em;
}
footer a {
}
footer a:hover {
}
media_footer {
}
h1 {
font-family: "Times New Roman", Times, serif !important;
font-size:2em;
color:#0084b6;
font-style:normal;
font-weight:normal;
text-transform:uppercase;
background-repeat:no-repeat;
}
h2 {
font-family: "Times New Roman", Times, serif !important !important;
font-size:1.7em;
}

@media screen and (max-width: 763px) {
nav {
background-image : none;

}

header {
background-image : none;

}

section#logo-coord {
background-image : none;

}

section#navigation {
background-image : none;
background-color : #009edb;

}

section#slider {
background-image : none;

}

section#ctn1 {
background-image : none;

}

section#ctn2 {
background-image : none;

}

section#ctn3 {
background-image : none;

}

section#ctn12 {
background-image : none;

}

section#presentation {
background-image : none;

}



section#office {
background-image : none;

}

section#services {
background-image : none;

}

section#conseils {
background-image : none;

}

section#newsletter {
background-image : none;

}



section#map {
background-image : none;

}

section#contact {
background-image : none;
background-color : #293e51;

}

footer {
background-image : none;

}

}